Bug 961357 - Missing dyndns_update entry in sssd.conf during realm join
Missing dyndns_update entry in sssd.conf during realm join
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
19
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Jakub Hrozek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 09:18 EDT by David Spurek
Modified: 2015-03-02 00:27 EST (History)
9 users (show)

See Also:
Fixed In Version: sssd-1.10.0-5.fc19.beta1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-24 16:13:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Spurek 2013-05-09 09:18:20 EDT
Description of problem:
Missing dyndns_update entry in sssd.conf during realm join. DNS entry for client's computer is not added during realm join.

Problem is missing 'dyndns_update = True' in [domain/DOMAIN] section in /etc/sssd/sssd.conf

Version-Release number of selected component (if applicable):
realmd-0.14.0-1.fc19

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
DNS entry is not added

Expected results:
DNS entry should be added

Additional info:
Comment 1 Jakub Hrozek 2013-05-09 09:55:24 EDT
I will reassign this issue to sssd and make the default True as discussed on the SSSD meeting.
Comment 2 Jakub Hrozek 2013-05-09 10:37:42 EDT
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1915
Comment 3 Jakub Hrozek 2013-05-13 11:07:50 EDT
Fixed upstream.
Comment 4 Fedora Update System 2013-05-14 11:08:43 EDT
sssd-1.10.0-5.fc19.beta1 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sssd-1.10.0-5.fc19.beta1
Comment 5 Fedora Update System 2013-05-14 13:48:32 EDT
Package sssd-1.10.0-5.fc19.beta1:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sssd-1.10.0-5.fc19.beta1'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8176/sssd-1.10.0-5.fc19.beta1
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-05-24 16:13:25 EDT
sssd-1.10.0-5.fc19.beta1 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.